local fn = _gn(0x6323AD277C4A2AFB)
--- _DATABINDING_READ_DATA_STRING_FROM_PARENT
-- @param p0 :
-- @param p1 :
function Global.DatabindingReadDataStringFromParent(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
